{
  "verseBefore": "I will set apart the tent of meeting and the altar for these to belong to me alone. I will also set apart Aaron and his sons to serve me as priests.\n\n\\ts\\* ",
  "verseAfter": "And I will set apart the tent of meeting and the altar. And I will set apart Aaron and his sons to be priests to me.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 29,
  "activeVerse": 44,
  "modifiedTimestamp": "2021-10-25T18:31:32.583Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 29,
      "verse": 44
    },
    "tool": "wordAlignment",
    "groupId": "chapter_29"
  }
}
